"IDS_CANCEL" = "Peruuta";
"IDS_CONTINUE" = "Jatka";
"IDS_EULA_ACCEPT_CHECKBOX" = "Hyväksyn loppukäyttäjän lisenssisopimuksen ja tietojenkäsittelysopimuksen.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Lue ja hyväksy sopimukset, niin voit jatkaa.";
"IDS_EULA_PRINT" = "Tulosta...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Tietosuojakäytännöt";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Tietosuojakäytännöt";
"IDS_EULA_SAVE" = "Tallenna...";
"IDS_EULA_SHOW_DPA" = "Näytä tietojenkäsittelysopimus...";
"IDS_EULA_SHOW_EULA" = "Näytä loppukäyttäjän lisenssisopimus...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
